@charset "utf-8";
/* CSS Document */

* {margin:0;padding:0}
body {font-family:arial;color:#666;font-family:arial;font-size:14px; line-height:20px; /*background:url(images/bg.png) repeat scroll 0 0 #F0F0F0;*/ margin-top:0px; /*background-color:#E4E4E4;*/}
h1, h2, h4, h5, h6, ul, li, p, table, td, tr{ padding:0; margin:0;} 
h1, h2, h3, h4, h5, h6 {font-weight:bold;margin-bottom:15px;font-family:Arial, Helvetica, sans-serif;}

a {color:#666}
a, a:hover {text-decoration:none;}

.fix {overflow:hidden;}
.floatleft {float:left;}
.floatright {float:right;}
.top_shadow_area{ background:url(../images/header_bg.png) repeat-x;}
.top_shasow{ width:993px; height:29px; padding:0; margin:0 auto;}
.stracture {
	/*-moz-box-shadow: 0 0 5px 5px #888;
-webkit-box-shadow: 0 0 5px 5px#888;
box-shadow: 0 0 5px 5px #888;
	/*box-shadow: 0 -3px 2px 3px #999999;*/
display: block;
margin: 0 auto;
width: 960px;
background-color:#ffffff;}
.header_area{}

.menu_area{ }
.logo{ width:960px; height:173px; background:url(../images/logo.jpg) no-repeat;}
.logo_left, .logo_mid, .logo_btm{ margin-right:0px;}
.logo_left{width:250px;}
.logo_mid{width:450px; padding-top:32px;}
.logo_mid h3{ font-family:Arial, Helvetica, sans-serif; font-size:16px; padding:0; margin:0; line-height:25px; text-align:center; color:#990130;}
.logo_mid p{ font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; text-align:center;}
.logo_btm{padding-top: 32px;
width: 183px;}

.content_area{}
.content_box_area{ padding:20px 10px;}
.content_box_area_left, .content_box_area_mid, .content_box_area_right{ width:284px; height:192px; padding:0; margin:0; background:url(../images/box_2.png) no-repeat top left; margin-right:37px;}
.content_box_area_left h2, .content_box_area_mid h2, .content_box_area_right h2{ font-family:"Times New Roman", Times, serif; color:#fff; text-align:center; margin-top:7px;}
.content_box_area_left p, .content_box_area_mid p, .content_box_area_right p{ color: #606060;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
margin: 0 12px;
text-align: left;
margin-top:8px;}

.content_box_area_mid{ width:297px; height:192px; background:url(../images/box_3.png) no-repeat top left !important;}
.footer_bottom_area {margin-top:0px; border-top:0px solid #C6C6C6;}
.footer_bottom {padding: 10px 0; text-align:center;}
.footer_left p{ text-align:center;}
.footer_left p{ margin-left:10px; color:#fff;}
.footer_right {}
.footer_right p{ margin-right:10px;}
.footerbg{ background:#98012E;}
.margin_right{ margin-right:0px !important;}
.margin_bottom{ margin-bottom:0px !important;}
.{}


.upofbox{
height: auto;
padding:20px 15px;
}
.upofbox p{
font-family: arial;
font-size: 14px;
color: #606060;
outline: medium none;
}
.upofbox h3{
color: #606060;
font-family: arial;
outline: medium none;
}
.upofboxtxt1, .upofboxtxt2, .upofboxtxt3{ margin-right:75px;}
.upofboxtxt1, .upofboxtxt1_2{
height: auto;
width:260px;
 float:left;
}

.upofboxtxt2, .upofboxtxt2_2{
height: auto;
width:260px;
 float:left;
}

.upofboxtxt3{
height: auto;
width:300px;
float:right;
}

.phone_text{color: #000000;
display: block;
font-family: Arial,Helvetica,sans-serif;
font-weight: bold;
margin-left: 50px;
padding-top: 6px;}
.phone_text a{ text-decoration:none; color:#000000;}
.upofboxtxt3 p{ margin-top:10px;}
.grav_img img{margin-left: 5px;}
.learn_more{margin: 10px 8px;
text-align: center;}
.learn_more a{ outline:none;}

/* Contact Us Page Start Here*/
.contact_wrapper{padding:20px;}

.maincontent_contact {
	float:left;
	width:540px;
	min-height:524px;
	margin-top:-10px;
	/*padding-left:40px;*/
	padding-left:0px;
	position:relative;
}
#map{ background: none repeat scroll 0 0;
height: 208px;
left: 238px;
position: absolute;
top: 282px;
width: 300px;
visibility:visible;
}
.maincontent_contact h2 {
	float:left;
	font-family:New Cicle;
	font-size:30px;
	color:#a50204;
	font-style: normal;
	font-weight:normal;
	margin-top:10px;
	margin-bottom:20px;
	}
.contact {
	float:left;
	width:540px;
	}

.contact_1 {
	float:left;
	width:460px;
	margin-top:0px;
	}
.contact_ne {
	float:left;
	width:460px;
	margin-top:0px;
	}
.contact_img {
	float:left;
	/*background:url(../images/contact_us_img.png) no-repeat;*/
	width:193px;
	height:205px;
	margin-top:3px;
	}
.contact_txt {
	color: #000;
    float: left;
    font-family: New Cicle;
    font-size: 19px;
    line-height:63px;
    margin:-20px 0 0 13px;
    width:333px;
	}
.contact_txt p{ font-size:19px;}
.phone_img_2 {
	float:left;
	background:url(../images/contact_us_img2.png) no-repeat;
	width:43px;
	margin-top:15px;
	height:42px;
}

.phone_txt_2 {
	float:left;
	 font-family: New Cicle;
    font-size: 19px;
	color:#000;
	margin:23px 0px 0px 32px;
	}
.email_img_2 {
	float:left;
	background:url(../images/e-mail_img.png) no-repeat;
	width:52px;
	height:49px;
	margin-top:37px;
}
.fax_img {
	float:left;
	background:url(../images/fax_big.png) no-repeat;
	width:52px;
	height:49px;
	margin-top:37px;
}
.email_txt_2 {
	color: #a50204;
	text-decoration:underline;
    float: left;
    font-family: New Cicle;
    font-size: 19px;
    margin:40px 0 0 25px;
	padding-top:7px;
	}
.fax_txt {
	color: #000000;
	text-decoration:none;
    float: left;
    font-family: New Cicle;
    font-size: 19px;
    margin:40px 0 0 25px;
	padding-top:7px;
	}
.aside_contact {
	float:right;
	width:326px;
	margin-top:-10px;
}
.aside_contact h2 {
	/*float:left;*/
	font-family:New Cicle;
	font-size:30px;
	color:#a50204;
	font-style: normal;
	font-weight:normal;
	margin-top:10px;
	margin-bottom:20px;

}
.clear {
	color: #ffc701;
    float: right;
    font-family: New Cicle;
    font-size: 18px;
	margin-right:40px;
	}
	.send {
	color: #ffc701;
    float: right;
    font-family: New Cicle;
    font-size: 18px;
	margin-right:40px;
	}

.send a, .clear a{background: #990130; /* Old browsers */
/*background: -moz-linear-gradient(top,  #990130 0%, #ad080b 44%, #770808 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#770505), color-stop(44%,#ad080b), color-stop(100%,#770808)); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top,  #990130 0%,#ad080b 44%,#770808 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top,  #990130 0%,#ad080b 44%,#770808 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top,  #990130 0%,#ad080b 44%,#770808 100%); /* IE10+ */
/*background: linear-gradient(to bottom,  #990130 0%,#ad080b 44%,#770808 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#770505', endColorstr='#770808',GradientType=0 ); /* IE6-9 */
display:block;
padding:5px 20px;
border:1px solid #f40608;
 border-radius:4px;
  -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radius: 4px;
	color:#FFF;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
}
.clear a:hover{
	color: #fff;
	text-decoration:none;
}

.send a:hover{
	color: #fff;
	text-decoration:none;
}
.form {
	float:left;
	background:url(../images/contact_form_img.png);
	height:28px;
	margin-bottom:20px;
	width:320px;
	border:1px solid #393a37;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
}
.textarea {
	float:left;
	background:url(../images/contact_form_img.png);
	height:28px;
	margin-bottom: 20px;
	width:320px;
	border:1px solid #393a37;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:5px;
    font-size: 14px;
	height:170px;
}

/* About us page start here*/
.who_we_are{ width:581px; height:auto; float:left;}

/* Services page start here*/
.service_wrapp{ color: #0000FF;
height:auto;
width:925px;
margin-left:35px; margin-bottom:50px;}
.image_box{ width:280px;}
.right_para{ width:625px; margin-left:20px; text-align:left;}
.right_para h3{ color:#a50204;}
.right_para p{ margin-right:20px;}

.right_para a{background: #990130; /* Old browsers */
/*background: -moz-linear-gradient(top,  #990130 0%, #ad080b 44%, #770808 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#770505), color-stop(44%,#ad080b), color-stop(100%,#770808)); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top,  #770505 0%,#ad080b 44%,#770808 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top,  #990130 0%,#ad080b 44%,#770808 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top,  #990130 0%,#ad080b 44%,#770808 100%); /* IE10+ */
/*background: linear-gradient(to bottom,  #990130 0%,#ad080b 44%,#770808 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#770505', endColorstr='#770808',GradientType=0 ); /* IE6-9 */
display:block;
width:73px;
padding:5px 20px;
border:1px solid #f40608;
 border-radius:4px;
  -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radius: 4px;
	color:#FFF;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	float:right;
	margin-right:50px;
}

.our_services{ text-align:center; font-size:24px; margin-bottom:30px;}

/****** Before and After Page ********/

.before_after_wrapper{background: none repeat scroll 0 0;
margin: 10px 20px;}
.before_img{}
.after_img{}
.before_after_img_wrapper{}
.before_after_img_wrapper h2{margin: 23px 0 29px;
text-align: center;}

/*********** Terms Page ***************/

.terms{ padding:20px 10px;}
.terms h3{ text-align:center;}
.terms_box_1{ margin-bottom:30px;}
.terms_box_left{ background: none repeat scroll 0 0;
width: 329px;}
.terms_box_left h3{ text-align:left; margin-bottom:9px;}
.terms_box_1 h3{}
.terms_box_left span{ font-size:12px;}
.terms_box_right{background: none repeat scroll 0 0;
width:920px;}

/*********** Employee Benefit Page ***************/

.employee{ padding:20px 0px;}
.employee h3{ text-align:center;}
.employee_box_1{ margin-bottom:10px;}
.employee_box_right h3{ text-align:left; margin-top:20px; margin-bottom:15px;}
.employee_box_right p{ text-align:left; margin-top:15px; margin-bottom:15px;}
.employee_box_right{width:170px;}
.employee_box_right ul{ list-style-type:none;}
.employee_box_right ul li a:hover{ color:#98012e; text-decoration:underline;}

.employee_box_left{background: none repeat scroll 0 0;
width: 693px;}
.employee_box_left p{ text-align:left; margin-top:15px; margin-bottom:15px;}
.employee_box_left ul{ list-style-type:none; margin-left:20px;}
.employee_box_left p{ margin-left:20px;}
.employee_box_left .second_h{ text-align:left; margin:20px;}
.useful{}
.employee_top_text p{ margin-bottom:25px;}

/*********** Planning Page ********/
 .bullet ul{ margin-left:15px;}
 .bullet ul li{ padding-left:10px;}
 .planning_box_right h3{ text-align:left; margin-top:15px; margin-bottom:15px;}
.planning_box_right p{ text-align:left; margin-top:15px; margin-bottom:15px;}
.planning_box_left{ background: none repeat scroll 0 0;
width: 257px;}
.planning_box_right{background: none repeat scroll 0 0;
width: 647px;}


/*********** Intenational Page ********/

.global a:hover{color:#98012e; text-decoration:underline;}
.global{ margin:20px 0px;}
.inter_box_right{ background: none repeat scroll 0 0;
width: 647px;}
.inter_box_left{ background: none repeat scroll 0 0;
width: 257px;}

.inter_box_right .second{ text-align:left; margin:20px 0px;}